/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
 
/** Fonts *******************************************************************************/

#zone-branding .site-name-slogan h6 {
  font-size: 1.19em;
}

#zone-user-wrapper .view-shopping-cart .view-header,
#zone-user #zone-menu .block-inner > .content > ul.menu > li > a,
#section-footer .region .block-menu {
  font-size: 0.92em;
}

/** General layout **********************************************************************/

.zone-wrapper .container-24,
#zone-user,
#zone-user #zone-menu .content > ul.menu > li.expanded > ul.menu,
#zone-user #zone-menu .content > ul.menu > li > a.search + div,
#zone-cart,
#page #zone-footer .grid-24 .region-inner,
#page #zone-footer2 .grid-24 .region-inner {
  width: 940px;
}

#zone-user #region-user-second {
  max-width: 260px;
}

#zone-user #zone-menu,
#zone-user #zone-menu .block-inner > .content > ul.menu {
  width: 680px;
}

.page-taxonomy .node-text-block {
  max-width: 50em;
}

/** Branding ****************************************************************************/

#region-branding {
  padding: 15px 0 13px 0;
}

#zone-branding .branding-data,
#zone-branding .logo-img {
  height: 133px;
}

#zone-branding .branding-data {
  background-position: 4px bottom;
}

#zone-branding .logo-img {
  width: 198px;
}

#zone-branding .site-name-slogan h6 {
  padding-right: 334px;
}

/** Menu ********************************************************************************/

#zone-user #zone-menu .block-inner > .content > ul.menu > li > a {
  padding-top: 0.3em;
}

#zone-menu .content > ul.menu > li > a.brands + ul.menu {
  -moz-column-count: 4;
  -webkit-column-count: 4;
  column-count: 4;
}

/** Cart menu ***************************************************************************/

#zone-cart .view-shopping-cart {
  min-width: 388px;
}

/** Footer ******************************************************************************/

#page #section-footer .block .menu-block-wrapper {
  -moz-column-count: 4;
  -webkit-column-count: 4;
  column-count: 4;
}

#zone-footer2 .block-search .form-type-textfield {
  width: 50%;
}

#zone-footer2 .block-search .form-actions {
  width: 13em;
  padding: 0 0 0 1em;
}

/** Product listings ********************************************************************/

#page .view-product-listing .views-row:nth-child(1n) {
  width: 24.95%;
  clear: none;
}

#page .view-product-listing .views-row:nth-child(4n+1) {
  clear: left;
}

.node-type-homepage #page .view-product-listing.new-toys .views-row-9,
.node-type-homepage #page .view-product-listing.new-toys .views-row-10 {
  display: none;
} 

.no-touch .view-product-listing .views-row:hover .field-name-field-images:before {
  border-width: 3px;
} 

/** Product pages ***********************************************************************/

.node-type-product-page #page a.cloud-zoom img {
  padding: 1.5em;
}

.node-type-product-page article .grid-14.prefix-1 {
  width: 524px;
}

.node-type-product-page h1,
.node-type-product-page article .grid-8.prefix-1 {
  width: 390px;
}

/** Add to cart *************************************************************************/

.node-type-product-page #page .attributes-2 .attribute-widgets {
  width: 74%;
}

.node-type-product-page #page .attributes-2 .form-item-quantity {
  width: 26%;
}

.node-type-product-page #page form.commerce-add-to-cart .form-submit {
  float: right;
  max-width: 13.3em;
  background-position: 88% center; /* default for non-calc() */
}

.node-type-product-page #page form.commerce-add-to-cart .out-of-stock {
  float: right;
  clear: right;
  max-width: 14em;
}

/** Cart edit ***************************************************************************/

#page .view-commerce-cart-form .views-field-commerce-total,
#page .view-commerce-cart-summary .views-field-commerce-total {
  width: 18em;
}

#page .view-commerce-cart-form .views-field-commerce-total .commerce-quantity,
#page .view-commerce-cart-summary .views-field-commerce-total .commerce-quantity {
  float: left;
}

#page .view-commerce-cart-form .views-field-commerce-total .commerce-total-price {
  position: relative;
  top: 0.15em;
}

/** Homepage ****************************************************************************/

.node-type-homepage .field-name-body {
  margin-top: 1em;
  margin-bottom: 0.5em;
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 1.8em;
  -moz-column-gap: 1.8em;
  column-gap: 1.8em;
}

.node-type-homepage .field-name-body.collapsed {
  -webkit-column-count: 1;
  -moz-column-count: 1;
  column-count: 1;
}

.node-type-homepage .field-name-body p {
  margin: 0;
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
  break-inside: avoid;
}

